#top-subscribe form input[type="text"], #top-subscribe form input[type="email"]{
width:100%;
border:1px solid #ccc;
padding:4px 5px;
text-align:left;
font-size:16px;
box-sizing:border-box;
margin-top:5px;
height:auto;
}
#top-subscribe form input[type="submit"]{
width:100%;
padding:5px;
text-align:center;
color:#FFF;
font-size:16px;
background-color: #2A7EC2;
box-sizing:border-box;
margin-top:5px;
height:auto;

}
#custom-sidebar .stock{
display:block;
padding:5px;
width:100%;
color:#FFF;
text-align:center;
font-size:18px;
background-color: #2A7EC2;
text-decoration:none;
box-sizing:border-box;
margin-top:10px;
border-radius:5px;

}
#custom-sidebar{
box-sizing:border-box;
}
#custom-sidebar ul  li{
display:block;
font-size:13px;
border-bottom:1px solid #CCCCCC;
}
#custom-sidebar ul  li a{
display:block;
font-size:13px;
padding:5px;
background:#FFF;
color:#000;
text-decoration:none;

}
#custom-sidebar ul  li a:hover{
color:#006d95;
text-decoration:none;
background:#CCC;
}
#custom-sidebar .sub-title{
display:block;
display:block;
font-size:14px;
background-color: #2A7EC2;
padding:5px;
color:#FFF;

}

#custom-sidebar #prnwcontainer_ltrgkua table{
background:#CCC;
}
#custom-sidebar h2{
margin:0;
padding:10px;
text-align:left;
font-size:18px;
color:#fff;
background:url(http://www.thinspace.com/site_includes/uploads/2014/10/arrow2.png) no-repeat 95% center, #bec0c2;
border-bottom:2px solid #626366;
}
#custom-sidebar [id^="text-"], #custom-sidebar [id^="shortcode-widget-"]  {
padding:0 8px;
margin-top:5px;
}
.page_toggle a{
display:inline-table;
padding:5px 27px;
border-radius:5px;
background:#bec0c2;
color:#FFF;
text-align:center;
text-decoration:none;
margin-right:5px;
-webkit-transition:all 0.5s ease;
-moz-transition:all 0.5s ease;
-ms-transition:all 0.5s ease;
transition:all 0.5s ease;
}
.page_toggle a:hover{
background:none;
color:#000;
text-decoration:none;
}
.page_toggle_off, .page_toggle_off:visited, .page_toggle_off:hover {
	color:#FFF;
}
.textwidget{
padding:10px;
border:1px dashed #dedede;
background:#f3f3f3;
}
.wpcf7 img{
margin-top:0;
}
.wpcf7-response-output{
float:none;
}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok{
margin:0;
}
.bottom_prn{
display:none;
}